Linux kernel存在未明漏洞(CNVD-2021-70093)

admin 2021年12月2日14:57:05操作系统评论18 次浏览阅读模式
CNVD-ID CNVD-2021-70093 公开日期 2021-09-11 危害级别

(AV:L/AC:L/Au:N/C:C/I:N/A:N)

影响产品

Linux Linux kernel

CVE ID

CVE-2021-3743

漏洞描述

Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。

Linux kernel存在安全漏洞,该漏洞源于qrtr_endpoint_post() 强制读取Linux内核的无效内存地址。攻击者可利用该漏洞触发拒绝服务或获取敏感信息。

漏洞类型

通用型漏洞

参考链接

https://exchange.xforce.ibmcloud.com/vulnerabilities/208200

漏洞解决方案

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://vigilance.fr/vulnerability/Linux-kernel-out-of-bounds-memory-reading-via-qrtr-endpoint-post-36254

厂商补丁

Linux kernel存在未明漏洞(CNVD-2021-70093)的补丁

验证信息

(暂无验证信息) 报送时间 2021-08-31 收录时间 2021-09-11 更新时间 2021-09-11 漏洞附件

(无附件)

  • 我的微信
  • 微信扫一扫
  • weinxin
  • 我的微信公众号
  • 微信扫一扫
  • weinxin
admin
  • 本文由 发表于 2021年12月2日14:57:05
  • 转载请务必保留本文链接:http://zone.ci/archives/cnvd/cnvd_os/2021/12/02/510.html

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: